*{
    margin: 0;
    padding: 0;
    font-family: "Open Sans";
    scroll-behavior: smooth;
    scroll-padding-top: 10px;
  }

footer p{
  margin: 0;
  font-size: 15px;
  color: #fff;
}

.show-news {
  max-width: 1170px;
  padding: 0;
}

.container {
  width: 1170px !important;
}

/* Início Header Topo */
.topo-header{
  padding: 17px 0px 0px 0px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.topo-header .fa-instagram-square {
  color: transparent;
  background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
  background: -webkit-radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
  background-clip: text;
  -webkit-background-clip: text;
  font-size: 38px;
}

.topo-header .fa-facebook-square {
  color: #3b5998;
  background-image: linear-gradient( to bottom, transparent 20%, white 20%, white 93%, transparent 93% );
  background-size: 55%;
  background-position: 70% 0;
  background-repeat: no-repeat;
  font-size: 38px;
}

.topo-header .fa-whatsapp-square {
  color:#25d366;
  background: 
  linear-gradient(#fff,#fff) 14% 84%/16% 16% no-repeat,
  radial-gradient(#fff 60%,transparent 0);
  font-size: 38px;
}

.container{
  vertical-align: middle;
}

.close-button {
  display: none;
}

.first-row, 
.second-row {
  width: 100%;
}

.first-row {
  display: flex;
  flex-direction: column;
}

.first-row .row {
  width: 1170px;
}

.nav-item {
  display: flex;
  align-items: center;
}

.nav-menu-black {
  background-color: #000;
  width: 100%;
  padding: 10px 0;
  margin-top: 15px;
}

.nav-menu-black .navbar-nav {
  width: 1170px;
}

.logo {
  justify-content: start;
}

.cor-lista{
  color: #fff;
  font-weight: 300;
  font-size: 20px;
  transition: all .25s;
}

.cor-lista:hover {
  text-decoration: none;
  color: #d33636;
  font-size: 20.5px;
}

.banner-topo .slick-dots {
  position: absolute;
  bottom: -7%;
  left: 50%;
  transform: translateX(-50%);
}

.banner-topo .slick-dots li {
  display: inline-block;
  margin: 0px 7px;
}

.banner-topo .slick-dots li button {
  font-size: 0;
  height: 10px;
  width: 10px;
  background-color: rgb(0, 0, 0, 0.28);
  border-radius: 50%;
  border: none;
  transition: all .4s;
}

.banner-topo .slick-dots li button:hover {
  cursor: pointer;
}

.banner-topo .slick-dots .slick-active button {
  background-color: #ff0000;
  height: 12px;
  width: 12px;
}

.title {
  text-align: center;
}

.title h1 {
  text-transform: uppercase;
  text-align: center;
  border-bottom: 3px solid #FF0000;
  width: 26.5%;
  margin: 0 auto;
  font-weight: 700;
  font-style: italic;
  display: inline-block;
}

.institutional .title h1 {
  margin-top: 60px;
}

.associates .title h1 {
  width: 46%;
}

.subtitle {
  margin: 0 auto;
}

.subtitle h3 {
  text-transform: uppercase;
  text-align: center;
  margin: 0 auto;
  font-weight: 700;
  font-style: italic;
}

.contact .title h1 {
  width: 16%;
}

.institutional-text p {
  line-height: 1.2;
}

.institutional-image,
.current-president-image,
.president-text  {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.current-president-image img {
  border-radius: 50%;
  width: 350px;
  height: 350px;
  margin-bottom: 12px;
  object-fit: cover;
  object-position: 25% 15%;
}

.president-text p {
  line-height: 1.2;
  margin-bottom: 0;
}

.president-text p:nth-child(1) {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 18px;
}

.president-text p:nth-child(2) {
  color: #f71616;
  font-size: 16px;
  font-weight: 700;
}

.presidents-image {
  display: flex;
  justify-content: center;
  align-items: center;
}

.presidents-image img {
  border-radius: 50%;
  margin-bottom: 12px;
  width: 235px;
  height: 235px;
  object-fit: cover;
  object-position: 25% 7%;
}


.presidents-div-image .president-text p:nth-child(1) {
  font-size: 16px;
}

.presidents-div-image .president-text p:nth-child(2) {
  font-size: 14px;
}

.presidents-slide .left-arrow,
.presidents-slide .right-arrow {
  position: absolute;
  top: 30%;
  font-size: 30px;
  z-index: 99;
  transition: .3s all;
}

.presidents-slide .left-arrow {
  left: -35px;
}

.presidents-slide .right-arrow {
  right: -35px;
}

.presidents-slide .left-arrow:hover,
.presidents-slide .right-arrow:hover {
  color: #FF0000;
  cursor: pointer;
  font-size: 32px;
}

.associates-card {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  padding: 15px;
  border-radius: 5px;
  margin-bottom: 45px;
  transition: .3s;
  height: 250px;
}

.associates-card:hover {
  box-shadow:rgba(99, 99, 99, 0.3) 0px 2px 10px 5px;
}

.associates-card img {
  margin-bottom: 10px;
  width: 100%;
  max-width: 300px;
  max-height: 200px;
}

.associates-card p {
  margin-bottom: 0;
  font-weight: 700;
  text-align: center;
}

.associates-card a {
  text-decoration: none;
  color: #FF0000;
  font-weight: 700;
  line-height: 1;
  margin-top: -2px;
}

.input-contact {
  line-height: 2.5;
}

.contact-btn {
  border: none;
  background-color: #f93333;
  padding: 11px;
  text-transform: uppercase;
  font-weight: 700;
  border-radius: 10px;
  color: #FFFFFF;
  transition: all .3s;
  margin-top: 20px;
}

.contact-btn:hover {
  background-color: #FF0000;
  cursor: pointer;
}

.g-recaptcha {
  display: flex;
  justify-content: center;
  align-items: center;
}

.carousel-indicators li {
  width: 20px;
  height: 20px;
  border-radius: 50%;
}

.carousel-indicators li:defined{
  background-color:  var(--corCinzaMedio);
  transition: background-color 1s ease-in-out;
}

.carousel-indicators li:hover{
  background-color:  var(--corAmareloClaro);
  transition: 0.5s;
}

.footer{
  border-top: 5px solid #FF0000;
  background-color: #000;
  padding: 50px 0;
  margin-top: 70px;
}

.footer-img-text {
  gap: 20px;
}

.footer .fa-instagram-square,
.footer .fa-facebook-square,
.footer .fa-whatsapp-square {
  color: #fff;
  font-size: 38px;
}

.footer-phone {
  margin-top: 15px;
  font-weight: 700;
}

.desenvolvido-prestige{
  width: 100%;
  height: 35px;
  background-color: #212428 !important;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #4d4e4e;
  }

.big-icons {
  display: block;
  font-size: 4.3em;
  margin-bottom: 10px;
}

.page-success {
  margin: 200px;
}

/* Formulário */

.error-form{
  /* color: #dbdbdb; */
  font-size: 11px;
  position: absolute;
  margin: -25;
  margin-left: 25;
  color: var(--corCinzaEscuro);
  right: 24%;
}
#button {
  justify-content: space-around !important;
}

.red-text {
  color: red;
}

.green-text {
  color: #8dc63f;
}

/* WhatsApp icone */
.whatsappfixoIcon {
  position: fixed;
  top: 84%;
  right: 1%;
  padding: 10px;
  z-index: 10;
}

.whatsappfixoIcon img {
  position: relative;
  width: 70px;
  height: 70px;
  z-index: 0;
  transition: 0.4s;
}

.whatsappfixoIcon img:hover{
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
  transition: 0.4s;
}

.mobile-only-br {
  display: none;
}

.nav-mobile img {
  display: none;
}

.btn-header {
  display: none;
}

.banner-topo .slick-slide img {
  width: 100%;
  object-fit: cover;
}

.divider {
  margin: 60px 0;
  border: 0;
  height: 1px;
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.1));
}

.nav-associates-mobile {
  display: none;
}

.news-hat {
  text-transform: uppercase;
  font-weight: 700;
  color: #FF0000;
}

.news-title {
  color: #333;
  font-size: 2.25em;
  font-weight: 700;
  font-family: 'Open Sans', sans-serif;
  margin-bottom: 0;
  line-height: 110%;
}

.news-thin-line {
  color: #333;
  font-size: 1.3em;
  font-weight: 300;
  font-family: 'Open Sans', sans-serif;
  margin-top: 5px;
  line-height: 30px;
  margin-bottom: 30px;
}

.thumb-content {
  line-height: 1.4;
}

.thumb-hover:hover {
  text-decoration: none;
}

.btn-more-news {
  background-color: #fff;
  color: #FF0000;
  border: 2px solid #FF0000;
  padding: 10px;
  border-radius: 5px;
  font-weight: 700;
  text-transform: uppercase;
  transition: all .5s;
}

.btn-more-news:hover {
  background-color: #FF0000;
  color: #fff;
  text-decoration: none;
}

.slick-news {
  margin-bottom: 5rem;
}

.show-news .slick-dots {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  margin-top: 8px;
}

.show-news .slick-dots li {
  display: inline-block;
  margin: 0 7px;
}

.show-news .slick-dots li button {
  font-size: 0;
  height: 10px;
  width: 10px;
  background: #ccc;
  border-radius: 100px;
  border: none;
  transition: all .4s;
}

.show-news .slick-dots .slick-active button {
  background-color: #f93333;
  width: 12px;
  height: 12px;
}

.share-post {
  margin-bottom: 25px
}

.share-post .share-post_buttons .fab {
  padding: 0 10px;
}

.text-xxxl {
  font-size: 2.1em;
  line-height: 1.2;
}

.share-post .share-post_buttons .whatsapp {
  color: #4ac165;
}

.share-post .share-post_buttons .linkedin {
  color: #0077b5;
}

.share-post .share-post_buttons .facebook {
  color: #005c9d;
}

.most-recent {
  border: 1px solid #ccc;
  padding: 10px;
}

.grey-text {
  color: #333;
  font-size: 1.5em;
}

.default-text {
  color: #333;
}

.most-recent_content a:hover {
  text-decoration: none;
  color: #f93333;
}

.most-recent_content .most-recent_img {
  width: 35%;
  display: inline-block;
}

.most-recent_content .most-recent_description {
    width: 60%;
    margin-left: 10px;
    display: inline-block;
}

.most-recent_content {
    padding: 10px 0;
}

.see-more a{
  font-size: 16px;
  transition: all .3s;
}

.see-more a:hover{
  font-size: 16.5px;
  text-decoration: none;
  color: #f93333;
}

.blog-content .img-blog {
  margin-bottom: 5px;
  width: 100%;
  max-height: 164.84px;
  height: 100%;
  object-fit: cover;
  object-position: center;
  border: 1px solid #ccc;
}

.img-property-valuation {
  text-align: center;
}

.img-property-valuation img {
  width: 65%;
}

@media only screen and (max-width: 1100px) {
  .first-row .row,
  .nav-menu-black .navbar-nav {
    width: 100%;
  }
}

@media only screen and (max-width: 1198px) {
  .blog-content .col-6 {
    margin-bottom: 55px !important;
  }
}


@media only screen and (max-width: 992px) {
  

  .btn-news {
    margin-top: 80px !important;
  }

  .container {
    width: 100% !important;
  }

  .navbar {
    margin-bottom: 10px;
  }

  .midias-sociais-header {
    display: none !important;
  }

  .first-row {
    flex-direction: row;
    align-items: center;
  }

  .first-row .row .logo{
    left: 40%;
    transform: translateX(-50%);
    position: relative;
  }

  .navbar {
    border-top: 19px solid #f93333;
  }

  .navbar-nav {
    flex-direction: column;
    align-items: start !important;
    gap: 20px;
    margin-left: 40px !important;
  }

  .cor-lista {
    font-size: 16px;
  }
  
  .cor-lista:hover {
    font-size: 16.5px;
  }

  .navbar-toggler {
    margin-left: 18px;
    color: rgba(0, 0, 0, 0.5);
    border-color: rgba(0, 0, 0, 0.1);
    height: 45px;
  }

  .logo img {
    width: 150px !important;
  }

  .close-button {
    display: block;
  }
/*  */
  .navbar-collapse {
    transform: translate(-300px);
    transition: -webkit-transform .5s ease;
    width: 260px;
    position: absolute;
    z-index: 9;
    height: 100vh;
    top: 0;
    left: 0;
    opacity: .9;
    background: #000000;
    right: 0;
    bottom: 0;
  }

  .img-logo {
    width: 65%;
    margin-top: 10px;
  }

  .navbar-collapse.show {
    transform: translate(0);
    z-index: 999;
    height: 100%;
    max-width: 80%;
    position: fixed;
    top: 0;
    left: 0;
  }

  .navbar-collapse.collapsing {
      transition: none !important;
      height: 100vh !important;
  } 

.overlay {
    background: rgba(0, 0, 0, 0.5);
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    opacity: .3;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 4;  
}

.overlay.active {
  display: block;
}

.close-button {
    color: #FFFFFF;
    font-size: 4em;
    top: 0;
    position: fixed;
    z-index: 999;
    right:-40px;
    border: 0;
    opacity: 1;
    text-shadow: none;
    font-weight: 700;
    background: transparent;
}
}

@media only screen and (max-width: 576px) {
/*  */

  .last_news .title h1,
  .property-valuation h1 {
    font-size: 30px !important;
  }

  .blog-content .col-6 {
    margin-bottom: 65px !important;
  }

  .last_news .col-6 {
    margin-bottom: 60px !important;
  }

  .banner-topo img {
    width: 100%;
    height: 160px;
    object-fit: cover;
    margin-bottom: 20px;
  }

  .title {
    width: 100%;
  }

  .institutional .title h1 {
    width: 83% !important; 
  }

  .associates .title h1 {
    font-size: 28.5px;
  }

  .contact .title h1 {
    width: 52% !important;
  }

  .current-president-image img {
    width: 320px;
    height: 320px;
  }

  .mobile-only-br {
    display: block;
  }

  .other-presidents {
    padding: 0;
  }

  .presidents-slide .slick-list{
    padding:0 20% 0 0 !important;
  }

  .associates-card {
    height: 200px !important;
  }

  .footer .row {
    gap: 20px;
  }

  .footer .logo-div {
    flex-direction: column;
  }

  .footer-medias {
    justify-content: center !important  ;
  }
  
}

@media only screen and (max-width: 768px) {

  .banner-topo .slick-dots {
    bottom: -18%;
  }

  .last_news .col-6 {
    margin-bottom: 30px;
  }

  .btn-news {
    margin-top: 40px !important;
  }

  .title {
    width: 100%;
  }

  .title h1 {
    width: 100% !important;
  }

  .associates-card {
    height: 210px;
  }


  .associates-card p {
    line-height: 1.2;
    margin-bottom: 3px;
  }


  .footer .row {
    gap: 20px;
  }

  .footer .logo-div {
    flex-direction: column;
  }

  .footer-medias {
    justify-content: center !important  ;
  }
  
}
